.footer {
    padding: 18px 0;
    text-align: center;

    .container {
        @include media('>=800px') {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
    }

    .contacts {
        justify-content: center;
    }

    p {
        padding: 20px 0 0;
        font-size: 16px;
        line-height: 24px;
        font-weight: 600;
    }
}
